Graphics.UI.Gtk.Display.Image

# Detail

# Class Hierarchy

# Types

data Image

class ImageClass o

castToImage

gTypeImage

toImage

data ImageType

# Constructors

imageNewFromFile

imageNewFromPixbuf

imageNewFromAnimation

imageNewFromStock

imageNew

imageNewFromIconName

# Methods

imageGetPixbuf

imageSetFromPixbuf

imageSetFromAnimation

imageSetFromFile

imageSetFromStock

imageSetFromIconName

imageSetPixelSize

imageGetPixelSize

imageClear

# Icon Sizes

data IconSize

# Attributes

imagePixbuf

imagePixmap

imageMask

imageAnimation

imageImage

imageFile

imageStock

imageIconSize

imagePixelSize

imageIconName

imageStorageType